body { color:880000; }
body { background-image: url("img/bg.gif"); }
/* body { background: #f2f2f0; }  */


a:link		{text-decoration:none; font-family:verdana, helvetica, arial; color:#666666;}
a:visited	{text-decoration:none; font-family:verdana, helvetica, arial; color:#666666;}
a:hover		{text-decoration:none; font-family:verdana, helvetica, arial; color:#181888;}

.nav {  font-family: Verdana, Helvetica, Arial; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; color: #666666; }
.nav0 {  font-family: Verdana, Helvetica, Arial; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; color: #181878; background-color: #fff; }
.header {  font-family: Verdana, Helvetica, Arial; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal; color: #333333; }
.header2 {  font-family: Verdana, Helvetica, Arial; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; color: #333333; }
.header3 {  font-family: Verdana, Helvetica, Arial; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #333333; }
.content {  font-family: Verdana, Helvetica, Arial; font-size: 12px; font-style: normal; font-weight: normal; color: #666666; }
.content2 {  font-family: Verdana, Helvetica, Arial; font-size: 12px; font-style: normal; font-weight: normal; color: #333333; }
.footer {  font-family: Verdana, Helvetica, Arial; font-size: 10px; font-style: normal; font-weight: bold; color: #666666; }
.tlink {  font-family: Verdana, Helvetica, Arial; font-size: 12px; font-style: italic; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; }
.linklist { font-family: Verdana, Helvetica, Arial; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; }
.subtitle {  font-family: Verdana, Helvetica, Arial; font-size: 9px; font-style: italic; }
.subnav { font-family: Verdana, Helvetica, Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; color: #666666; }
